Bug 1399554 - CVE-2015-9251 CVE-2017-16012 python-XStatic-jQuery: various flaws [epel-7]
Summary: CVE-2015-9251 CVE-2017-16012 python-XStatic-jQuery: various flaws [epel-7]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-XStatic-jQuery
Version: epel7
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Runge
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1591863 (view as bug list)
Depends On:
Blocks: CVE-2017-16012 CVE-2015-9251
TreeView+ depends on / blocked
 
Reported: 2016-11-29 09:55 UTC by Andrej Nemec
Modified: 2018-09-24 03:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-03 19:56:35 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2016-11-29 09:55:58 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

[bug automatically created by: add-tracking-bugs]

Comment 1 Andrej Nemec 2016-11-29 09:56:04 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1399546,1399554

# Description of your update
notes=Security fix for 

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2018-06-14 13:03:55 UTC
python-XStatic-jquery-ui-1.12.0.1-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f972c1b36e

Comment 3 Fedora Update System 2018-06-14 13:23:40 UTC
python-XStatic-jquery-ui-1.12.0.1-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2d2179e7d0

Comment 4 Fedora Update System 2018-06-14 18:23:34 UTC
python-XStatic-jquery-ui-1.12.0.1-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2d2179e7d0

Comment 5 Fedora Update System 2018-06-14 20:24:42 UTC
python-XStatic-jquery-ui-1.12.0.1-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f972c1b36e

Comment 6 James Hebden 2018-07-04 22:57:05 UTC
*** Bug 1591863 has been marked as a duplicate of this bug. ***

Comment 7 Fedora Update System 2018-08-03 19:56:35 UTC
python-XStatic-jquery-ui-1.12.0.1-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-08-03 20:45:12 UTC
python-XStatic-jquery-ui-1.12.0.1-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.